{
  "verseBefore": "Bezalel made the table of acacia wood. Its length was two cubits, its width was one cubit, and its height was one and a half cubits. ",
  "verseAfter": "And he made the table from wood of acacias. Its length: two cubits, and its width: one cubit, and its height: a cubit and a half.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 37,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-03-21T19:49:45.837Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 37,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
